This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | StringList
Name | ### lower()
Examples |
    StringList inventory;

    void setup() {
      size(200, 200);
      inventory = new StringList();
      inventory.append("coffee");
      inventory.append("flour");
      inventory.append("tea");
      println(inventory);
      inventory.lower();
      println(inventory);
    }
Description | Make the entire list lower case.
Syntax |
    .lower()
Returns | void

Updated on October 26, 2013 08:58:33pm PDT